<component name="libraryTable">
  <library name="Maven: org.eclipse.milo:sdk-core:0.6.3">
    <CLASSES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/org/eclipse/milo/sdk-core/0.6.3/sdk-core-0.6.3.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/org/eclipse/milo/sdk-core/0.6.3/sdk-core-0.6.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Documents/Tencent Files/2583488280/FileRecv/apache-maven-3.6.0/aaaa/org/eclipse/milo/sdk-core/0.6.3/sdk-core-0.6.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>